Accepted: libpgsql-ruby 0.7.1-10build1 (source)

Martin Pitt martin.pitt at ubuntu.com
Wed Jan 16 00:27:02 GMT 2008


Accepted:
 OK: libpgsql-ruby_0.7.1.orig.tar.gz
 OK: libpgsql-ruby_0.7.1-10build1.diff.gz
 OK: libpgsql-ruby_0.7.1-10build1.dsc
     -> Component: universe Section: interpreters

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 16 Jan 2008 00:15:24 +0000
Source: libpgsql-ruby
Binary: libpgsql-ruby libpgsql-ruby1.8
Architecture: source
Version: 0.7.1-10build1
Distribution: hardy
Urgency: low
Maintainer: Aurélien GÉRÔME <ag at roxor.cx>
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Description: 
 libpgsql-ruby - PostgreSQL extension library for Ruby (dummy package)
 libpgsql-ruby1.8 - PostgreSQL extension library for Ruby 1.8
Changes: 
 libpgsql-ruby (0.7.1-10build1) hardy; urgency=low
 .
   * Rebuild against libpq5
Files: 
 32c5934c6d7e49d703387bc3429afa11 669 interpreters optional libpgsql-ruby_0.7.1-10build1.dsc
 6b705e63d0e0a348ff4259db25b4d30a 4263 interpreters optional libpgsql-ruby_0.7.1-10build1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD4DBQFHjU19DecnbV4Fd/IRApO3AKC3e+rXWMXU70G0xblx6yU025yDagCY3+8/
lN4CeW4ldk802B+9DPAC2w==
=SLiU
-----END PGP SIGNATURE-----





More information about the Hardy-changes mailing list